{% extends "layout.html.twig" %}

{% macro featureBox(title,icon,content) %}
    <div class="l-box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">
        <h3 class="content-subhead">
            <i class="fa {{ icon }}"></i>{{ title |e }}
        </h3>
        <p>{{ content | raw }}</p>
    </div>
{% endmacro %}


{% block splash %}
<a href="{{ current_path(true) }}#joinForm" style="text-decoration: none">
	<div class="splash-container">
		<div class="splash">
			<h1 class="splash-head">
				<strong> Napisz do nas</strong>
			</h1>
			<p class="splash-subhead">
				<strong>Wypełnij formularz poniżej</strong>
			</p>
		</div>
	</div>
</a>
{% endblock splash %}


{% block content %}
    <div class="content-wrapper" style="height:100vh">
        <div class="content" id="joinForm">
                <form class="pure-form pure-form-stacked" method="post">
                    <fieldset>
                        <label for="email">Podaj swój adres email</label> 
                        <input id="email" name="email" type="email" placeholder="Email">

                        <label for="message">Wpisz treść Twojej wiadomości</label>
                        <textarea id="message" name="message" style="width:100%" rows="6">Proszę o przesłanie oferty.

Orientacyjna ilość posiłków: 
Kod pocztowy miejsca dostawy: </textarea>

                        <button type="submit" class="pure-button pure-button-primary">Wyślij</button>
                    </fieldset>
                </form>
            <hr>
            <p class="lead">
                <a class="pure-button pure-button-primary" href="{{ path_for('/') }}" role="text">Powrót do strony głównej</a>
            </p>
        </div>
    </div>
{% endblock content %}


